﻿html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #2B4E72;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
body a {
	color: #0645AD;
	text-decoration: none;
}
body a:hover {
	text-decoration: underline;
	color: #F58723;
}
p, div {
	margin-top: 1;
}
#primer {
	position: relative;
	margin: 0 auto;
	margin-top: 5px;
	width: 980px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}
#header {
	position: relative;
	height: 163px;
	width: 980px;
	margin: 0px auto;
	left: 0px;
	top: 0px;
	z-index: 101;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}
#logo {
	position: absolute;
	width: 546px;
	height: 85px;
	top: 22px;
	left: 12px;
	background-repeat: no-repeat;
	background-image: url('../images/cart7logo.jpg');
	right: 402px;
}
#abovenav {
	position: absolute;
	top: 32px;
	left: 575px;
	width: 177px;
	height: 68px;
	right: 208px;
	text-align: right;
}
#abovenav2 {
	position: absolute;
	top: 3px;
	left: 195px;
	width: 563px;
	height: 23px;
	right: 202px;
	text-align: right;
}
#abovenavright {
	position: absolute;
	top: 32px;
	left: 757px;
	width: 93px;
	height: 70px;
	right: 105px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}
#abovenavright2 {
	position: absolute;
	top: 32px;
	left: 858px;
	width: 93px;
	height: 70px;
	right: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}
#abovenavright3 {
	position: absolute;
	top: 3px;
	left: 805px;
	width: 150px;
	height: 16px;
	right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}
#nav {
	position: relative;
	height: 50px;
	top: 85px;
	padding-right: 10px;
	padding-left: 10px;
	z-index: 1;
}
#menu {
	position: absolute;
	width: 794px;
	height: 50px;
	left: 10px;
	z-index: 2;
	top: 0px;
	right: 156px;
}
#chat {
	position: absolute;
	width: 156px;
	height: 51px;
	text-align: center;
	top: 1px;
	left: 800px;
}
#main {
	position: relative;
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 980px;
	left: 0px;
	top: 0px;
	padding-top: 0px;
	padding: 0 0 8em 0;
	height: auto !important; /* real browsers */;
	height: 100%; /* IE6: treaded as min-height*/;
	min-height: 100%;
}
#search1 {
	padding: 2px;
	position: relative;
	width: 280px;
	margin: 0px 10px 10px 0;
	text-align: left;
	height: 30px;
	background-color: #ECE9D8;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #2B4E72;
	font-size: 16px;
	font-weight: bold;
}
#contenthead {
	position: absolute;
	width: 501px;
	margin: 0px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 800;
	font-size: 24px;
	text-align: center;
	padding-top: 0px;
	top: 6px;
	height: 30px;
	left: 327px;
}
#content1 {
	padding: 1px;
	position: absolute;
	left: 0px;
	margin: 0px 10px 10px 10px;
	width: 205px;
	float: left;
	top: 0px;
	z-index: 2;
}
#contenta {
	color: #F58723;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

#center{
	position: absolute;
	width: 294px;
	height: 40px;
	text-align: center;
	top: 4px;
	left: 409px;
	font-size: 12px;
}

#right {
	position: absolute;
	width: 247px;
	height: 40px;
	text-align: center;
	top: 4px;
	left: 709px;
	font-size: 12px;
}
#content2 {
	position: relative;
	margin: 0px 10px 10px 0px;
	width: 700px;
	height: 441px;
	top: 0px;
	left: 222px;
	padding-top: 0px;
	padding: 0 0 6em 0;
}
#content3 {
	position: relative;
	margin: 0px 10px 10px 10px;
	width: 720px;
	height: 441px;
	top: 40px;
	height: auto !important; /* real browsers */;
	height: 100%; /* IE6: treaded as min-height*/;
	min-height: 100%;
	left: 222px;
}
#footer {
	position: absolute;
	width: 980px;
	height: 85px;
	bottom: 0;
	border-top: 6px double gray;
}
h1 {
	padding: 0px;
	margin: 0px;
	font-weight: 600;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	padding: 0px;
	margin: 0px;
	font-weight: 450;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	padding: 0px;
	margin: 0px;
	font-weight: 450;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.centro {
	text-align: center;
}
#web-buttons-idmsyk6 a {
	display: block;
	color: transparent;
}
#web-buttons-idmsyk6 a:hover {
	background-position: left bottom;
}
a#web-buttons-idmsyk6a {
	display: none;
}
.style14 {
	list-style-type: circle;
	text-align: left;
}
.style15 {
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	color: #F58723;
	font-size: xx-large;
}
.style16 {
	text-decoration: underline;
	color: #000000;
}
.style17 {
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: xx-large;
}
.style18 {
	border-width: 0px;
}
.style19 {
	border-left: 1px solid #C0C0C0;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 1px solid #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.standout {
	color: #F58723;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
}
.itemName {
	font-weight: bold;
}
.salePrice{
	color: #D90000;
}
.youSave {
	font-style: italic;
}
